## mp-fremantle-community-pr 21.2011.38-1Tmaemo11+thumb0

=== debian/changelog ===
mp-fremantle-community-pr (21.2011.38-1Tmaemo11+thumb0) unstable; urgency=low

  * calendar-backend: Fixed #12682 invalid iCal export
  * cityinfo: Open source replacement, fixes world database
  * glibc: Fix for CVE 2015-0235 (GHOST)
  * ke-recv: Fixed mount script for fat parittions
  * mce: Open source replacement, fixes for upstream kernel
  * upstart: Fixed /etc/default/mount-opts conffile issues
  * openssl: Upgrade to upstream 0.9.8zf + maemo patches
  * osso-product-info: Open source replacement, fixes for upstream kernel
  * pulseaudio-policy-enforcement: disable useless logs
  * telepathy-gabble: Google talk fixes, do not ignore muc messages

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Sat, 10 Oct 2015 13:22:34 +0300

mp-fremantle-community-pr (21.2011.38-1Tmaemo10.1+thumb0) unstable; urgency=low

  * fix fmtx-middleware version

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Fri, 02 Jan 2015 12:20:41 +0200

mp-fremantle-community-pr (21.2011.38-1Tmaemo10+thumb1) unstable; urgency=low

  * fix hildon-desktop version dependency

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Mon, 29 Dec 2014 19:13:22 +0200

mp-fremantle-community-pr (21.2011.38-1Tmaemo10+thumb0) unstable; urgency=low

  * apt: Avoid sending useless auth data via http and https
  * camera-ui: Fixed HD codecs bitrate calculation and useage of unreffed
    object
  * clock-ui: Fixed alarmlist order, snooze and recurrent alarms
  * dosfstools: check / clear dirty bit
  * fmtx-middleware: first release of FOSS verison
  * hildon-application-manager: Performance fixes, removed another PC Suite
    error, red Pill option available
  * ke-recv: Fixed support for upstream client, new options in
    /etc/default/mount-opts, new gconf key /system/osso/mmc-preferred-volume
  * microb-engine: For reading device name use file /proc/cpuinfo instead
    /proc/component_version
  * modest: Forward ported fixes for #11993, a crash in HTLM -> text
    conversion and a few G_CRITICALS in account creation
  * nokiamaps-navigation-provider: FOSS release
  * osso-systemui-powerkeymenu: Add power_key_mode and power_key_menu_response
    to powerkeymenu-dbus-names.h
  * pulseaudio: Enabled ipv6 support, disabled useless logs
  * status-area-applet-battery: Nokia BME reporting incorrect last_full
    property, so do not use it
  * tinymail: allow TLS to alternative ports
  * upstart: Use data=writeback for all ext3 and ext4 partitions (not only
    root)
  * Thumb2 compiled

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Mon, 29 Dec 2014 17:54:32 +0200

mp-fremantle-community-pr (21.2011.38-1Tmaemo9.1+thumb1) unstable; urgency=low

  * hildon-application-manager: apt-worker performance improvements
  * hildon-desktop: Fixed: BMO #12722: hildon-desktop crashes on malformed transitions.ini. 
    hd_render_manager_set_state clean up.
    Many portrait related changes. Fixes BMO #12720: Incorrect lockscreen background. 
    Fixed: BMO #12725: Screenshot saving path is hardcoded 
    Fixed: Sometimes thumbnails are wrongly clipped. 
    tasknav: fix thumbnails clip and rotation while in transition 
  * glibc: Timezone information as of 2013(thanks to ade). Thumb2 compiled.

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Mon, 05 May 2014 18:45:11 +0300

mp-fremantle-community-pr (21.2011.38-1Tmaemo9.1+thumb0) unstable; urgency=low

  * fmtx-middleware: revert to 0.62, fixes US model issues

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Mon, 12 Jan 2013 19:21:22 +0200

mp-fremantle-community-pr (21.2011.38-1Tmaemo9+thumb1) unstable; urgency=low

  * Fix dependencies

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Mon, 30 Dec 2013 11:03:43 +0200

mp-fremantle-community-pr (21.2011.38-1Tmaemo9+thumb0) unstable; urgency=low

  * clock-ui: Open source rewrite of the nokia clock-ui, thanks to Adekker (ade)
  * camera-ui: Added Fallback to DCIM if NOKIA_CAMERA_DIR or NOKIA_MMC_CAMERA_DIR environment variable is not defined
    Removed some GLIB Warning messages when changing profile
  * dosfstools: Fixed install paths, data will be installed to /usr/share instead of /share
  * e2fsprogs: Updated to upstream 1.42.5, fixes fsck for ext* filesystems
  * glibc: Enabled kernel implementations of epoll, ppoll and pselect
  * fmtx-middleware: Fm TX now keeps running when headphones/usb is plugged in
  * gtkfilesystemmemory: Moved development files to osso-memory-backend-dev, frees rootfs space
  * hildon-welcome: Fixed not running when /proc/bootreason is missing (ie. an upstream kernel is used)
  * initrd-progs: Open source replacement with new feature -G which prints block data to stdout
  * ke-recv-extra: Fixed 100% Cpu use on 3.x kernels
  * libcpaboutcssu: dpkg-query instead of shell hack, added luf
  * maemo-tvout-control: Moved maemo-applet-tvout back into libs section, fixes control panel entry missing
  * modest: Moved recursive imap operations into glib main loop, fixes 100% Cpu / freeze on imap sync
  * modest-l10n: Added english string for mcen_fi_advsetup_update_all_folders
  * osso-af-utils: Replaced call to getbootstate with read of /var/lib/dsme/saved_state,
    fixed boot when /proc/bootreason is missing 
  * osso-calculator: Added support for top_application dbus call
  * osso-systemui-tklock: Fixed bug #12701: Ball is moving when touching anywhere along the bar-slide
  * profiled: Open source replacement version from Nokia (harmattan/nemo)
  * qt4-x11-maemo: Added MeeGo libs, change compiler flags
  * status-area-applet-battery: Open source replacement which works with BME hal, bq27200 hal, rx51-battery hal
  * upstart: Enabled auto fsck on boot, added support for swap_opts in /etc/default/mount-opts
  * Thumb2 compile clock-ui, e2fsprogs, gtkfilesystemmemory, ke-recv-extra, osso-af-utils, profiled

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Mon, 30 Dec 2013 10:16:22 +0200

mp-fremantle-community-pr (21.2011.38-1Tmaemo8.3+thumb3) unstable; urgency=low

  * upgrade hildon-desktop to 1:2.2.153-2+thumb0
  * Thumb2 compile cairo, libx11, libxfont


