=== debian/control ===
Source: mp-fremantle-community-pr
Section: user/system
Priority: required
Maintainer: Ivaylo Dimitrov <freemangordon@abv.bg>
Build-Depends: debhelper (>= 5), sharutils
Standards-Version: 3.7.2

Package: mp-fremantle-community-pr
Architecture: all
Replaces: mp-fremantle-generic-pr, mp-fremantle-002-pr, mp-fremantle-003-pr, mp-fremantle-004-pr, mp-fremantle-203-pr, mp-fremantle-204-pr, mp-fremantle-205-pr, mp-fremantle-206-pr, mp-fremantle-207-pr, mp-fremantle-208-pr, mp-fremantle-210-pr
Conflicts: mp-fremantle-generic-pr, mp-fremantle-002-pr, mp-fremantle-003-pr, mp-fremantle-004-pr, mp-fremantle-203-pr, mp-fremantle-204-pr, mp-fremantle-205-pr, mp-fremantle-206-pr, mp-fremantle-207-pr, mp-fremantle-208-pr, mp-fremantle-210-pr
XB-Maemo-Display-Name: Maemo 5 Community SSU Package(thumb)
Description: Community SSU package, includes latest fixes from Gitorious and the community
Depends: alarmd (>= 1.1.16+0m5+0cssu0+thumb0),
 apt (>= 0.7.20.2maemo13.2+0cssu2+thumb0),
 apt-transport-https (>= 0.7.20.2maemo13.2+0cssu2+thumb0),
 busybox (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-busybox (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-console-tools (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-dnsutils (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-ifupdown (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-iputils-ping (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-net-tools (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-procps (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-psmisc (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-realpath (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-time (>= 3:1.10.2.legal-1osso31+0cssu0),
 calendar-backend (>= 0.8-7+thumb0),
 camera-ui (>= 1.1.29.2+0cssu18+thumb0),
 clock-ui (>= 0.6-1+0cssu6+thumb0),
 community-ssu-enabler (>= 0.7-4),
 connui-home-cellular (>= 3.2.2),
 dosfstools (>= 1:3.0.12-0cssu0.4+thumb0),
 dsme (>= 0.60.49+0cssu2),
 dsme-thermalobject-surface,
 e2fslibs (>= 1.42.5-1.1maemo1+thumb0), e2fsprogs (>= 1.42.5-1.1maemo1+thumb0),
 evolution-data-server-addressbook (>= 1.4.2.1-20120717-maemo1+0cssu1+thumb0),
 fmtx-middleware (>= 0.65),
 gnome-vfs-filechooser-backend (>= 1.10.2-2+0cssu1+thumb0),
 gstreamer0.10-plugins-bad (>= 0.10.14-git266-0maemo10+0cssu6+thumb0), gstreamer0.10-plugins-bad-extra (>= 0.10.14-git266-0maemo10+0cssu6+thumb0),
 hildon-application-manager (>= 1:2.2.73-2+thumb0),
 hildon-control-panel (>= 1:2.2.27-5+thumb0),
 hildon-desktop (>= 1:2.2.155-3+thumb0),
 hildon-home (>= 0.3.71-10+thumb0),
 hildon-status-menu (>= 0.3.40-8+thumb3),
 hildon-thumbnail (>= 3.0.51+0m5+0cssu1+thumb0),
 hildon-welcome (>= 0.23-3),
 initrd-progs (>= 1.0-2),
 ke-recv (>= 3.19-17.2+thumb0),
 ke-recv-extra (>= 0.7-2+cssu0+thumb0),
 kernel-cssu-flasher ( = 1:2.6.28-10cssu3 ) | kernel-power-flasher ( >= 1:2.6.28-10power51r1 ),
 libalarm2 (>= 1.1.16+0m5+0cssu0+thumb0),
 libasound2 (>= 1.0.20-0maemo1+0m5+0cssu0+thumb0),
 libblkid1 (>= 1.42.5-1.1maemo1+thumb0),
 libc6 (>= 2.5.1-1eglibc27+0m5+cssu3),
 libcityinfo0-0 (>= 0.5.16-1+0m5+thumb0),
 libcairo2 (>= 1.8.8-0maemo1+0m5+thumb0),
 libclutter-0.8-0 (>= 0.8.2-0maemo67+0m5+thumb2),
 libcomerr2 (>= 1.42.5-1.1maemo1+thumb0),
 libcpaboutcssu (>= 1.0+0cssu5),
 libcurl3 (>= 7.26.0-1maemo1+0cssu1+thumb1),
 libdb4.2 (>= 4.2.52+dfsg-5maemo1+0cssu0+thumb0),
 libebook (>= 1.4.2.1-20120717-maemo1+0cssu1+thumb0), libedata-book (>= 1.4.2.1-20120717-maemo1+0cssu1+thumb0), libedataserver (>= 1.4.2.1-20120717-maemo1+0cssu1+thumb0),
 libfreetype6 (>= 2.3.9-2osso2+0cssu1+thumb0),
 libgdigicam-gst-camerabin0 (>= 0.3.29.2+0cssu1+thumb0), libgdigicam0 (>= 0.3.29.2+0cssu1+thumb0),
 libglib2.0-0 (>= 2.24.1-1maemo1+0cssu0+thumb0),
 libgtk2.0-0 (>= 2:2.14.7-1maemo34+0cssu2+thumb0), libgtk2.0-bin (>= 2:2.14.7-1maemo34+0cssu2+thumb0), libgtk2.0-common (>= 2:2.14.7-1maemo34+0cssu2+thumb0),
 libhildon1 (>= 2.2.25-1+thumb0),
 libhildonfm2 (>= 1:2.28.22+0cssu4+thumb0),
 libhildon-thumbnail0 (>= 3.0.51+0m5+0cssu1+thumb0),
 libmaemosec-certman-applet0 (>= 0.1.4+0m5), libmaemosec-certman0 (>= 0.2.3), libmaemosec0 (>= 0.2.3),
 libnspr4 (>= 1:20100401-1.9.2-5.2+0m5+0cssu2+thumb0),
 libnss3 (>= 1:20100401-1.9.2-5.2+0m5+0cssu2+thumb0),
 libnss3-certs (>= 1:20100401-1.9.2-5.2+0m5+0cssu2+thumb0),
 libosso-gnomevfs2-0 (>= 2.16.3-2osso12+0m5+0cssu1.1+thumb1),
 libosso-gnomevfs2-common (>= 2.16.3-2osso12+0m5+0cssu1.1+thumb1),
 libossoproductinfo0 (>= 0.7.3.2-1),
 libpango1.0-0 (>= 1.24.2-0maemo5+thumb0), libpango1.0-common (>= 1.24.2-0maemo5+thumb0),
 libpng12-0 (>= 1.2.49-1maemo1+0cssu3+thumb0),
 libpixman-1-0 (>= 0.29.2-2+0m5+0cssu0+thumb0),
 libprofile0 (>= 0.30.2-1+0cssu1+thumb0),
 libpulse0 (>= 0.9.15-1maemo44+0m5+0cssu6+thumb0), libpulse-mainloop-glib0 (>= 0.9.15-1maemo44+0m5+0cssu6+thumb0),
 libqt4-core (>= 1:4.7.4~git20110505+cssu11+thumb0), libqt4-dbus (>= 1:4.7.4~git20110505+cssu11+thumb0), libqt4-declarative (>= 1:4.7.4~git20110505+cssu11+thumb0), libqt4-gui (>= 1:4.7.4~git20110505+cssu11+thumb0), libqt4-maemo5 (>= 1:4.7.4~git20110505+cssu11+thumb0), libqt4-multimedia (>= 1:4.7.4~git20110505+cssu11+thumb0), libqt4-network (>= 1:4.7.4~git20110505+cssu11+thumb0), libqt4-opengl (>= 1:4.7.4~git20110505+cssu11+thumb0), libqt4-phonon (>= 1:4.7.4~git20110505+cssu11+thumb0), libqt4-script (>= 1:4.7.4~git20110505+cssu11+thumb0), libqt4-sql (>= 1:4.7.4~git20110505+cssu11+thumb0), libqt4-sql-sqlite (>= 1:4.7.4~git20110505+cssu11+thumb0), libqt4-svg (>= 1:4.7.4~git20110505+cssu11+thumb0), libqt4-test (>= 1:4.7.4~git20110505+cssu11+thumb0), libqt4-translations (>= 1:4.7.4~git20110505+cssu11+thumb0), libqt4-webkit (>= 1:4.7.4~git20110505+cssu11+thumb0), libqt4-xml (>= 1:4.7.4~git20110505+cssu11+thumb0), libqt4-xmlpatterns (>= 1:4.7.4~git20110505+cssu11+thumb0),
 libqtm-bearer (>= 1:1.0.2-maemo4+0m5+0cssu1+thumb2), libqtm-contacts (>= 1:1.0.2-maemo4+0m5+0cssu1+thumb2), libqtm-location (>= 1:1.0.2-maemo4+0m5+0cssu1+thumb2), libqtm-messaging (>= 1:1.0.2-maemo4+0m5+0cssu1+thumb2), libqtm-multimedia (>= 1:1.0.2-maemo4+0m5+0cssu1+thumb2), libqtm-publishsubscribe (>= 1:1.0.2-maemo4+0m5+0cssu1+thumb2), libqtm-sensors (>= 1:1.0.2-maemo4+0m5+0cssu1+thumb2), libqtm-serviceframework (>= 1:1.0.2-maemo4+0m5+0cssu1+thumb2), libqtm-systeminfo (>= 1:1.0.2-maemo4+0m5+0cssu1+thumb2), libqtm-versit (>= 1:1.0.2-maemo4+0m5+0cssu1+thumb2),
 librtcom-eventlogger1-async (>= 0.1-0maemo1+0cssu0+thumb0),
 libss2 (>= 1.42.5-1.1maemo1+thumb0),
 libssl0.9.8 (>= 0.9.8zf-1+maemo1+0m5+0cssu0+thumb0),
 libtelepathy-glib0 (>= 0.8.1-0maemo2+0m5+thumb0),
 libtinymail-1.0-0 (>= 1.1.92+1cssu7+thumb0), libtinymail-camel-1.0-0 (>= 1.1.92+1cssu7+thumb0), libtinymail-gnomevfs-1.0-0 (>= 1.1.92+1cssu7+thumb0), libtinymail-maemo-1.0-0 (>= 1.1.92+1cssu7+thumb0), libtinymailui-1.0-0 (>= 1.1.92+1cssu7+thumb0), libtinymailui-gtk-1.0-0 (>= 1.1.92+1cssu7+thumb0),
 libtrackerclient0 (>= 0.6.95-35maemo1+0m5+0cssu1+thumb1),
 libtvout-ctl (>= 1.0-0+0cssu0),
 libuuid1 (>= 1.42.5-1.1maemo1+thumb0),
 libvte-common (>= 1:0.16.14-0mh9.m7), libvte4 (>= 1:0.16.14-0mh9.m7),
 libx11-6 (>= 2:1.1.99.6+0m5+thumb0), libx11-data (>= 2:1.1.99.6+0m5+thumb0),
 libxfont1 (>= 1:1.3.2-1maemo2+0m5+thumb0),
 libxml2 (>= 2.6.32.dfsg-5maemo4+0m5+0cssu1+thumb0),
 maemo-applet-tvout (>= 6.0-0+0cssu1),
 maemo-statusmenu-fmtx (>= 0.12+0cssu2),
 maemosec-certman-applet (>= 0.1.4+0m5), maemosec-certman-common-ca (>= 0.2.3), maemosec-certman-tools (>= 0.2.3),
 mce (>= 1.8.127.3+0m5+thumb0),
 microb-engine (>= 1:20100401-1.9.2-5.2+0m5+0cssu2+thumb0), microb-engine-common (>= 1:20100401-1.9.2-5.2+0m5+0cssu2+thumb0),
 modest (>= 3.90.7-13.2+thumb0), modest-home-applet,
 modest-l10n-cscz (>= 6.11+0cssu4), modest-l10n-dadk (>= 6.11+0cssu4), modest-l10n-dede (>= 6.11+0cssu4), modest-l10n-engb (>= 6.11+0cssu4), modest-l10n-enus (>= 6.11+0cssu4), modest-l10n-eses (>= 6.11+0cssu4), modest-l10n-esmx (>= 6.11+0cssu4), modest-l10n-fifi (>= 6.11+0cssu4), modest-l10n-frca (>= 6.11+0cssu4), modest-l10n-frfr (>= 6.11+0cssu4), modest-l10n-itit (>= 6.11+0cssu4), modest-l10n-mr0 (>= 6.11+0cssu4), modest-l10n-nlnl (>= 6.11+0cssu4), modest-l10n-nono (>= 6.11+0cssu4), modest-l10n-plpl (>= 6.11+0cssu4), modest-l10n-ptpt (>= 6.11+0cssu4), modest-l10n-ruru (>= 6.11+0cssu4), modest-l10n-svse (>= 6.11+0cssu4),
 nokiamaps-navigation-provider (>= 0.200-2+0m5),
 obexd (>= 0.46-1maemo5+0cssu2+thumb0),
 openssl (>= 0.9.8zf-1+maemo1+0m5+0cssu0+thumb0),
 osso-af-utils (>= 2.13-1+thumb0),
 osso-applet-display (>= 1.5.4+0cssu1),
 osso-applet-notificationlight (>= 0.0.8+0cssu1),
 osso-calculator (>= 2.0-1+0cssu3), osso-calculator-engine (>= 1.6.31-3+0cssu1), osso-calculator-ui (>= 2.0-1+0cssu3),
 osso-camera-ui-l10n-mr0 (>= 6.20+0cssu1),
 osso-gnomevfs-extra (>= 1.9.6-3+0cssu2),
 osso-memory-backend (>= 0.20+thumb0),
 osso-pdf-viewer (>= 1.8.24-2+0cssu3+thumb0),
 osso-pdf-viewer-l10n-mr0 (>= 6.11+0m5+0cssu0),
 osso-product-info (>= 0.7.3.2-1),
 osso-systemui-alarm (>= 0.3.3+0cssu1),
 osso-systemui-powerkeymenu (>= 0.3.0.3+0cssu0),
 osso-systemui-tklock (>= 0.3.1.1+0cssu0),
 osso-wlan (>= 3.0.20.1+0cssu2),
 osso-xterm (>= 0.14.mh31+0cssu2),
 policy-settings-rx51(>= 0.4.10.8+0m5),
 profiled (>= 0.30.2-1+0cssu1+thumb0),
 profile-data (>= 0.30.2-1+0cssu1+thumb0),
 pulseaudio (>= 0.9.15-1maemo44+0m5+0cssu6+thumb0), pulseaudio-esound-compat (>= 0.9.15-1maemo44+0m5+0cssu6+thumb0), pulseaudio-module-bluetooth (>= 0.9.15-1maemo44+0m5+0cssu6+thumb0), pulseaudio-module-gconf (>= 0.9.15-1maemo44+0m5+0cssu6+thumb0), pulseaudio-module-hal (>= 0.9.15-1maemo44+0m5+0cssu6+thumb0),
 pulseaudio-policy-enforcement (>= 0.5.36-1+thumb0),
 qtm-maemo-metapackage,
 qtquickcompat (>= 0.1.0+0cssu1),
 rtcom-accounts-voip-support,
 rtcom-messaging-ui-portrait (>= 1.0-1+devel0),
 status-area-applet-battery (>= 1.0-9),
 status-menu-applet-profiles (>= 0.13-1+0cssu0),
 status-menu-applet-tvout (>= 6.0-0+0cssu1),
 system-services (>= 0.3.8-68+0cssu9),
 telepathy-gabble (>= 0.8.15-0maemo2),
 tracker (>= 0.6.95-35maemo1+0m5+0cssu1+thumb1), tracker-utils (>= 0.6.95-35maemo1+0m5+0cssu1+thumb1),
 upstart (>= 0.3.8-68+0cssu9),
 zlib1g ( >= 1:1.2.7.dfsg-13maemo1+0cssu1+thumb0),
 gstreamer0.10-gnomevfs (>= 0.10.25-0maemo14+0m5+0cssu0+thumb0),
 gstreamer0.10-plugins-base (>= 0.10.25-0maemo14+0m5+0cssu0+thumb0),
 gstreamer0.10-plugins-good (>= 0.10.16-git276-0maemo19+0m5+0cssu0+thumb0),
 gstreamer0.10-plugins-good-extra (>= 0.10.16-git276-0maemo19+0m5+0cssu0+thumb0),
 gstreamer0.10-x (>= 0.10.25-0maemo14+0m5+0cssu0+thumb0),
 libgstreamer0.10-0 (>= 0.10.25-0maemo4+0m5+0cssu0+thumb0),
 libgstreamer-plugins-base0.10-0 (>= 0.10.25-0maemo14+0m5+0cssu0+thumb0),
 libsqlite3-0 (>= 3.6.14-1maemo4+0m5+0cssu0+thumb0),
 sqlite3 (>= 3.6.14-1maemo4+0m5+0cssu0+thumb0),
 telepathy-gabble (>= 0.8.13-0maemo3+0m5+thumb0),
 xserver-xorg-core (>= 2:1.6.99.1-0osso20090208.108+0m5-thumb0),
 xserver-xomap (>= 2:1.6.99.1-0osso20090208.108+0m5-thumb0)
Pre-Depends: maemo-optify-runonce
XB-Maemo-Flags:  reboot, system-update
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9sDEgsOHmFEXIQAAA9JSURBVGje7VprbF1XVv7W3uc+Y/v65vpRP/J0
 SeJJm5Z22tJq0GiQqKDiMS2iQhWjURGMKBUVf9CIkRBIwAzlH2VmkEDiJQTq
 n3ZUBJVK51HaTNWmZOo0cR6Txo4Tx3Fi+9r3fc/Ze338OOdeX+fZQsVD4khX
 Pmeffc5e33p8a619DPz/cf0xPz//keYtLCz8l9eS2004ceIEDh48+J96+dra
 WrbVao2RnAQwCaCP5A+ttSfHxsaWb/f8yZMnAQDT09O3BvDcc8/hwQcflL17
 9+KRRx7hzSarqpmbmyuSWiBRBFAUkRKAXQAmRGSHiOxMzu+4nYAkz5OcJXkC
 wHGSCwCWrLVLe/fu3bh2/jvvvCMiApKoVqu8eGE+BvDiiy/Kk08+mQKwbWNj
 Y3J5eXl3q9XaJSI7AOwSkV0ABgFsE5E+AHkAGQDovPB62eh6lCQiIp0bAAiA
 IpLqanLzPR5AmWQFwCWSxwDMGmNmBgcHj09MTNRExG2xwLPPPvtXo6OjT4+N
 jWFwcBBDQ0MYGBiAqkJVATHxywlApCNi55zXXPfi2PTS3vub57HUIgAJMUZA
 D+89YryEJM/7RBYXRe12GJ5rtVqn2q3mMwEAOOcGFhYWcO7cORhjaIxBJpPW
 4eFRGR0pCnxNjDE3CxnpCroVBAFK8kwXCUFIryI64ySci5DOFjGxc69656iq
 cM517ktioYyITIvItBjz5SBZywWBhbWWAGBEoF7twoULWLl6GQeHZrh/Ko90
 QCFB0HUVDzG3dPNepwKYaFYAsYCYWMNU1Boh3n5/BYWpX0Wz0TLqo8258Wso
