=== debian/control ===
Source: mp-fremantle-community-pr
Section: user/system
Priority: required
Maintainer: Christopher Gillett <chrisgillett@westnet.com.au>
Build-Depends: debhelper (>= 5), sharutils
Standards-Version: 3.7.2

Package: mp-fremantle-community-pr
Architecture: all
Replaces: mp-fremantle-generic-pr, mp-fremantle-002-pr, mp-fremantle-003-pr, mp-fremantle-004-pr, mp-fremantle-203-pr, mp-fremantle-204-pr, mp-fremantle-205-pr, mp-fremantle-206-pr, mp-fremantle-207-pr, mp-fremantle-208-pr, mp-fremantle-210-pr
Conflicts: mp-fremantle-generic-pr, mp-fremantle-002-pr, mp-fremantle-003-pr, mp-fremantle-004-pr, mp-fremantle-203-pr, mp-fremantle-204-pr, mp-fremantle-205-pr, mp-fremantle-206-pr, mp-fremantle-207-pr, mp-fremantle-208-pr, mp-fremantle-210-pr
XB-Maemo-Display-Name: Maemo 5 Community SSU Package
Description: Community SSU package, includes latest fixes for Maemo 5 system by Maemo Community
Depends: alarmd (>= 1.1.16+0m5+0cssu1),
 apt (>= 0.7.20.2maemo13.2+0cssu2), apt-transport-https (>= 0.7.20.2maemo13.2+0cssu2),
 busybox (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-busybox (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-console-tools (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-dnsutils (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-ifupdown (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-iputils-ping (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-net-tools (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-procps (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-psmisc (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-realpath (>= 3:1.10.2.legal-1osso31+0cssu0), busybox-symlinks-time (>= 3:1.10.2.legal-1osso31+0cssu0),
 camera-ui (>= 1.1.29.2+0cssu18),
 calendar-backend (>= 0.8-7),
 clock-ui (>= 0.7-0+0cssu9),
 community-ssu-enabler-testing (>= 0.8),
 connui-home-cellular (>= 3.2.3),
 dosfstools (>= 1:3.0.12-0cssu0.4),
 dsme (>= 0.60.49+0cssu2),
 dsme-thermalobject-surface,
 e2fslibs (>= 1.42.5-1.1maemo1), e2fsprogs (>= 1.42.5-1.1maemo1),
 evolution-data-server-addressbook (>= 1.4.2.1-20120717-maemo1+0cssu1),
 fmtx-middleware (>= 0.65.1),
 gnome-vfs-filechooser-backend (>= 1.10.2-2+0cssu1),
 gstreamer0.10-plugins-bad (>= 0.10.14-git266-0maemo10+0cssu6), gstreamer0.10-plugins-bad-extra (>= 0.10.14-git266-0maemo10+0cssu6),
 hildon-application-manager (>= 1:2.2.75-2),
 hildon-control-panel (>= 1:2.2.27-5),
 hildon-desktop (>= 1:2.2.155-3),
 hildon-home (>= 0.3.71-10),
 hildon-status-menu (>= 0.3.40-8),
 hildon-thumbnail (>= 3.0.51+0m5+0cssu1),
 hildon-welcome (>= 0.23-4),
 initrd-progs (>= 1.0-3),
 ke-recv (>= 3.19-18.1),
 ke-recv-extra (>= 0.7-2+cssu0),
 libalarm2 (>= 1.1.16+0m5+0cssu1),
 libblkid1 (>= 1.42.5-1.1maemo1),
 libc6 (>= 2.5.1-1eglibc27+0m5+cssu3),
 libcityinfo0-0 (>= 0.5.16-1+0m5),
 libclutter-0.8-0 (>= 0.8.2-0maemo67+0m5),
 libcomerr2 (>= 1.42.5-1.1maemo1),
 libcpaboutcssu (>= 1.0+0cssu5),
 libcurl3 (>= 7.26.0-1maemo1+0cssu3),
 libebook (>= 1.4.2.1-20120717-maemo1+0cssu1), libedata-book (>= 1.4.2.1-20120717-maemo1+0cssu1), libedataserver (>= 1.4.2.1-20120717-maemo1+0cssu1),
 libfreetype6 (>= 2.3.9-2osso2+0cssu1),
 libgdigicam-gst-camerabin0 (>= 0.3.29.2+0cssu1), libgdigicam0 (>= 0.3.29.2+0cssu1),
 libglib2.0-0 (>= 2.24.1-1maemo1+0cssu0),
 libgtk2.0-0 (>= 2:2.14.7-1maemo34+0cssu2), libgtk2.0-bin (>= 2:2.14.7-1maemo34+0cssu2), libgtk2.0-common (>= 2:2.14.7-1maemo34+0cssu2),
 libhildon1 (>= 2.2.25-1), libhildonfm2 (>= 1:2.28.22+0cssu4),
 libhildon-thumbnail0 (>= 3.0.51+0m5+0cssu1),
 libmaemosec-certman-applet0 (>= 0.1.5), libmaemosec-certman0 (>= 0.2.10), libmaemosec0 (>= 0.2.10),
 libnspr4 (>= 1:20100401-1.9.2-5.2+0m5+0cssu3),
 libnss3 (>= 1:20100401-1.9.2-5.2+0m5+0cssu3),
 libosso-gnomevfs2-0 (>= 2.16.3-2osso12+0m5+0cssu1.1), libosso-gnomevfs2-common (>= 2.16.3-2osso12+0m5+0cssu1.1),
 libossoproductinfo0 (>= 0.7.3.2-2),
 libpango1.0-0 (>= 1.24.2-0maemo5), libpango1.0-common (>= 1.24.2-0maemo5),
 libpixman-1-0 (>= 0.29.2-2+0m5+0cssu0),
 libpng12-0 (>= 1.2.49-1maemo1+0cssu4),
 libprofile0 (>= 0.30.2-1+0cssu1),
 libpulse0 (>= 0.9.15-1maemo44+0m5+0cssu6), libpulse-mainloop-glib0 (>= 0.9.15-1maemo44+0m5+0cssu6),
 libqt4-core (>= 1:4.7.4~git20110505+cssu12), libqt4-dbus (>= 1:4.7.4~git20110505+cssu12), libqt4-declarative (>= 1:4.7.4~git20110505+cssu12), libqt4-gui (>= 1:4.7.4~git20110505+cssu12), libqt4-maemo5 (>= 1:4.7.4~git20110505+cssu12), libqt4-meegographicssystem (>= 1:4.7.4~git20110505+cssu12), libqt4-meegographicssystemhelper (>= 1:4.7.4~git20110505+cssu12), libqt4-multimedia (>= 1:4.7.4~git20110505+cssu12), libqt4-network (>= 1:4.7.4~git20110505+cssu12), libqt4-opengl (>= 1:4.7.4~git20110505+cssu12), libqt4-phonon (>= 1:4.7.4~git20110505+cssu12), libqt4-script (>= 1:4.7.4~git20110505+cssu12), libqt4-sql (>= 1:4.7.4~git20110505+cssu12), libqt4-sql-sqlite (>= 1:4.7.4~git20110505+cssu12), libqt4-svg (>= 1:4.7.4~git20110505+cssu12), libqt4-test (>= 1:4.7.4~git20110505+cssu12), libqt4-translations (>= 1:4.7.4~git20110505+cssu12), libqt4-webkit (>= 1:4.7.4~git20110505+cssu12), libqt4-xml (>= 1:4.7.4~git20110505+cssu12), libqt4-xmlpatterns (>= 1:4.7.4~git20110505+cssu12),
 libqtm-bearer (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-contacts (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-location (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-messaging (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-multimedia (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-publishsubscribe (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-sensors (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-serviceframework (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-systeminfo (>= 1:1.0.2-maemo4+0m5+0cssu1), libqtm-versit (>= 1:1.0.2-maemo4+0m5+0cssu1),
 librtcom-eventlogger1-async (>= 0.1-0maemo1+0cssu0),
 libss2 (>= 1.42.5-1.1maemo1),
 libssl0.9.8 (>= 0.9.8zh-1+maemo1+0m5+0cssu0),
 libtinymail-1.0-0 (>= 1.1.92+1cssu7), libtinymail-camel-1.0-0 (>= 1.1.92+1cssu7), libtinymail-gnomevfs-1.0-0 (>= 1.1.92+1cssu7), libtinymail-maemo-1.0-0 (>= 1.1.92+1cssu7), libtinymailui-1.0-0 (>= 1.1.92+1cssu7), libtinymailui-gtk-1.0-0 (>= 1.1.92+1cssu7),
 libtrackerclient0 (>= 0.6.95-35maemo1+0m5+0cssu1),
 libtvout-ctl (>= 1.0-0+0cssu0),
 libuuid1 (>= 1.42.5-1.1maemo1),
 libvte-common (>= 1:0.16.14-0mh9.m7), libvte4 (>= 1:0.16.14-0mh9.m7),
 libxml2 (>= 2.8.0+dfsg1-7maemo0+0cssu3),
 maemo-applet-tvout (>= 6.0-0+0cssu1),
 maemo-statusmenu-fmtx (>= 0.12+0cssu2),
 maemosec-certman-applet (>= 0.1.5), maemosec-certman-common-ca (>= 0.2.10), maemosec-certman-tools (>= 0.2.10),
 mce (>= 1.8.127.5+0m5),
 microb-engine (>= 1:20100401-1.9.2-5.2+0m5+0cssu3), microb-engine-common (>= 1:20100401-1.9.2-5.2+0m5+0cssu3),
 modest (>= 3.90.7-13.5), modest-home-applet,
 modest-l10n-cscz (>= 6.11+0cssu4), modest-l10n-dadk (>= 6.11+0cssu4), modest-l10n-dede (>= 6.11+0cssu4), modest-l10n-engb (>= 6.11+0cssu4), modest-l10n-enus (>= 6.11+0cssu4), modest-l10n-eses (>= 6.11+0cssu4), modest-l10n-esmx (>= 6.11+0cssu4), modest-l10n-fifi (>= 6.11+0cssu4), modest-l10n-frca (>= 6.11+0cssu4), modest-l10n-frfr (>= 6.11+0cssu4), modest-l10n-itit (>= 6.11+0cssu4), modest-l10n-mr0 (>= 6.11+0cssu4), modest-l10n-nlnl (>= 6.11+0cssu4), modest-l10n-nono (>= 6.11+0cssu4), modest-l10n-plpl (>= 6.11+0cssu4), modest-l10n-ptpt (>= 6.11+0cssu4), modest-l10n-ruru (>= 6.11+0cssu4), modest-l10n-svse (>= 6.11+0cssu4),
 nokiamaps-navigation-provider (>= 0.200-2+0m5),
 obexd (>= 0.46-1maemo5+0cssu2),
 openssl (>= 0.9.8zh-1+maemo1+0m5+0cssu0),
 osso-af-utils (>= 2.13-1),
 osso-applet-display (>= 1.5.4+0cssu1), osso-applet-notificationlight (>= 0.0.8+0cssu1),
 osso-calculator (>= 2.0-1+0cssu3), osso-calculator-engine (>= 1.6.31-3+0cssu1), osso-calculator-ui (>= 2.0-1+0cssu3),
 osso-camera-ui-l10n-mr0 (>= 6.20+0cssu1),
 osso-gnomevfs-extra (>= 1.9.6-3+0cssu2),
 osso-memory-backend (>= 0.20),
 osso-pdf-viewer (>= 1.8.24-2+0cssu3),
 osso-pdf-viewer-l10n-mr0 (>= 6.11+0m5+0cssu0),
 osso-product-info (>= 0.7.3.2-2),
 osso-systemui-alarm (>= 0.3.3+0cssu1),
 osso-systemui-powerkeymenu (>= 0.3.0.4+0cssu0),
 osso-systemui-tklock (>= 0.3.1.1+0cssu2),
 osso-wlan (>= 3.0.20.1+0cssu4),
 osso-xterm (>= 0.14.mh31+0cssu2),
 policy-settings-rx51(>= 0.4.10.8+0m5),
 profiled (>= 0.30.2-1+0cssu1),
 profile-data (>= 0.30.2-1+0cssu1),
 pulseaudio (>= 0.9.15-1maemo44+0m5+0cssu6), pulseaudio-esound-compat (>= 0.9.15-1maemo44+0m5+0cssu6), pulseaudio-module-bluetooth (>= 0.9.15-1maemo44+0m5+0cssu6), pulseaudio-module-gconf (>= 0.9.15-1maemo44+0m5+0cssu6), pulseaudio-module-hal (>= 0.9.15-1maemo44+0m5+0cssu6),
 pulseaudio-policy-enforcement (>= 0.5.36-1),
 qtm-maemo-metapackage,
 qtquickcompat (>= 0.1.0+0cssu1),
 rtcom-accounts-voip-support,
 rtcom-messaging-ui-portrait (>= 1.0-1+devel0),
 status-area-applet-battery (>= 1.0-11),
 status-menu-applet-profiles (>= 0.13-1+0cssu0),
 status-menu-applet-tvout (>= 6.0-0+0cssu1),
 system-services (>= 0.3.8-68+0cssu9),
 telepathy-gabble (>= 0.8.15-0maemo2),
 tracker (>= 0.6.95-35maemo1+0m5+0cssu1), tracker-utils (>= 0.6.95-35maemo1+0m5+0cssu1),
 upstart (>= 0.3.8-68+0cssu9),
 zlib1g (>= 1:1.2.7.dfsg-13maemo1+0cssu1)
Pre-Depends: maemo-optify-runonce
XB-Maemo-Flags:  reboot, system-update
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9sDEgsOHmFEXIQAAA9JSURBVGje7VprbF1XVv7W3uc+Y/v65vpRP/J0
 SeJJm5Z22tJq0GiQqKDiMS2iQhWjURGMKBUVf9CIkRBIwAzlH2VmkEDiJQTq
 n3ZUBJVK51HaTNWmZOo0cR6Txo4Tx3Fi+9r3fc/Ze338OOdeX+fZQsVD4khX
 Pmeffc5e33p8a619DPz/cf0xPz//keYtLCz8l9eS2004ceIEDh48+J96+dra
 WrbVao2RnAQwCaCP5A+ttSfHxsaWb/f8yZMnAQDT09O3BvDcc8/hwQcflL17
 9+KRRx7hzSarqpmbmyuSWiBRBFAUkRKAXQAmRGSHiOxMzu+4nYAkz5OcJXkC
 wHGSCwCWrLVLe/fu3bh2/jvvvCMiApKoVqu8eGE+BvDiiy/Kk08+mQKwbWNj
 Y3J5eXl3q9XaJSI7AOwSkV0ABgFsE5E+AHkAGQDovPB62eh6lCQiIp0bAAiA
 IpLqanLzPR5AmWQFwCWSxwDMGmNmBgcHj09MTNRExG2xwLPPPvtXo6OjT4+N
 jWFwcBBDQ0MYGBiAqkJVATHxywlApCNi55zXXPfi2PTS3vub57HUIgAJMUZA
 D+89YryEJM/7RBYXRe12GJ5rtVqn2q3mMwEAOOcGFhYWcO7cORhjaIxBJpPW
 4eFRGR0pCnxNjDE3CxnpCroVBAFK8kwXCUFIryI64ySci5DOFjGxc69656iq
 cM517ktioYyITIvItBjz5SBZywWBhbWWAGBEoF7twoULWLl6GQeHZrh/Ko90
 QCFB0HUVDzG3dPNepwKYaFYAsYCYWMNU1Boh3n5/BYWpX0Wz0TLqo8258Wso
 saWIGEyLpAaJRTvoBAA0WS+whvUWJQx2yK7hS9g5OQ5FIB4BiBTUh4BvbHWV
 rumxaQ6xFJsVwoIaQl0r/vk26NtoNut489wl5CefxuSuvYjCVhITChIUgZDo
 hBFAxkHkPYKucno01gvGGo/TS0M8OTeHkcK85HMpGgQADGC3gcGgKFJUr1B1
 oHoQhBJQH0JdE97V4NtlqqsC6gEoSA/Qi/Pg8bMVnK7+IqYfeBDtVl16LCc3
 tCYgSABeC+CGXtBsO8ws7sGBHWewayKXeLIHonUIV2EFCGwWkR1GeXkG1Dbo
 6iBd7CJiALGQHncTsVBYLF3ZwHuL92PPA08gbFUS2QTXyrUFVex1mwBUtfOQ
 3ChPWIRy9uowZhcWMFJqSy6bjm+IAcVASKEPAa3Dh+swRgCxNCZISEa2BGtH
 wNX1EN+dHZaRu56BYQuqHYbdIofcLOnSe5jeGFNV9hwglVRCKWy3Wnzv/B4s
 XmlRNXZBEoxFE3Z+IoaAYddZJfZYMpkvoCpZrTu+OUOkdj7HbVlD50Kqeqp6
 eO+pqvQ+PvfeQ9XTazwe07tHO3IxACZvj881vlZFzBvxPSsOF8pFnLyQRb3l
 IBLLHT/W1ZpsTUwQECIJm0vCn5ETef90BSu5L2JoaAhhFEK9wntCNV5fvYcy
 5n6qQpWgjwVX9VCvADUG0ElY2pmomgiejDFWcKtZxdEL+3Hxci0xt2xloK2p
 GB0WjFUfz4sccXq+ipnyY5jc+2m0202o90mi8nAuTmReNQahCq/aHYutEo+R
 6ASxYisHCqjc1GQy2Rpg/koKx+aLmBhpo9CfFt7YPxNkseYpgBCiJBevtPDW
 uYOYuPvnxYVVkBTA88YZ/IZ/u4mT2mWhLUwlXXeKLzYFJODDphy7tBd3XT6C
 /m3buzVMTxUh11tCQADr1ba8eWIA/Xu+ANEaPLtryxaauXHKT/JYr4b8Jgtd
 y7cSe3i3Jui8xBjy3BLxwcVxTI6sSWEgDxFJyoYevu5WFvFwral8a4aoF39F
 RvMWURR2fU+SzNcN+5vkga5ZOwMdC2jyVG8t0yP8Nb4NQNtydH4Ud09ewbZt
 RGDletojmAQtwoiYOVOV83wKd5SGEbabSZ3WsV7XLWLaYK/DyI3qcMTPdjJx
 wotyTQBuNVcSD4ipZeFKGj+YH8YdpXUMFXO9QHvWFXgFzi5UcOTy5zCy9xCj
 dkN409aE16Ss23djPUEsIEAmSS2m1i2hnfhWbCuNajgyP4n94ysyOKC0dsvK
 BATOA5evNvCdU/tR2PmT9FE9KUcRhzUpEOFWkbeoEhLL1XtNkgIBvOuphXoz
 JFWTirHTiW0yEpJ4sdZg6WoLM+fHMDV+BdsL2etCsVKL8MYHeZiRJ2ClCe81
 LiqvEapLLNhcR2lRbThkAsIjhWyKsIborXrEoBPExPU1Ebth0GUSKnsbFPUN
 vDc3ykM7LuHebaBNb1qs1vD4/nHPy8EXMJg2iKKwQzfxi9kx+taOzhhhKxI0
 1ubw2MFV7hxSrIf9fP3D3Wi5DAKjXXIwwi4L8RbOKFvBsTtmjMHicgXvze/G
 5PA8RkYHAQDtiDh2pslj65+XobESorC9JduJMRAgzqZbY4zNNsRUT+APf66C
 3JAAIQjbkt2DVf7p2/eI2E1RDHoA3KSYu0WfInEmNA5Hz/Xjnh0WxZLCKzC/
 WMHhhYfQP7IPUdjYUmGGYYiw3QYB5HM5GGu7CCgplC+fwZ89tQJjU/j770xi
 bsXiZ6cv4N7pCj41dBkfLI9KYDQWuweAJgtokjdvRwnsoXssr9RxZG4nJkav
 orzSwuvH9wKFzwCuTpe4n/eea2tr6OvrQ7E4iEwmg1arjTAM4b1HKmWxcPEy
