=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# This will set current version string
VERSION := $(shell dpkg-parsechangelog | sed -n 's/Version: //p')

# This will set major version string (strip substring '.<something>' after 'maemo<something>')
MAJOR_VERSION := $(shell echo $(VERSION) | sed 's/\(.*maemo.*\)\..*/\1/')

# This will set version before MAJOR_VERSION
PREVIOUS_VERSION := $(shell dpkg-parsechangelog -v0 2>/dev/null | sed -n 's/^ mp-fremantle-community-pr (\(.*\)).*/\1/p' | grep -A 1 $(MAJOR_VERSION) | tail -1)

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs debian/changelog
#	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	# This will generate changelog for HAM as described on http://wiki.maemo.org/Packaging#Maemo_upgrade_description
	# Changelog will be generated from file debian/changelog from MAJOR_VERSION to current version
	# Note that XB- prefix should not appear in debian/package/DEBIAN/control (only in debian/control)
	sed -n 's/^Description: /Maemo-Upgrade-Description: /p' debian/control | head -1 >> debian/mp-fremantle-community-pr/DEBIAN/control
	echo " Changelog for $(VERSION):" >> debian/mp-fremantle-community-pr/DEBIAN/control
	dpkg-parsechangelog -v"$(PREVIOUS_VERSION)"| sed -n 's/^  //p' >> debian/mp-fremantle-community-pr/DEBIAN/control
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
